/** 企业服务 **/
.service-row{position:relative;min-height:500px;background-color:#fff;-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);overflow:hidden;_zoom:1;}
.service-main{background-color:#fff}
.service-main .inner{padding:30px 40px;}
.service-main .account-form .pic{width:160px}
.service-head{margin-bottom:20px;overflow: hidden}
.service-head .tit{float:left;font-size:20px;color:#333}
.service-head .tit::before{content:"▶";margin-right:5px;vertical-align: middle;font-size:12px;color:#034da1}
.service-head .tit b{font-size:14px;font-weight:400;color:red}
.service-top{height:50px;margin-bottom:20px;background-color:#f5f5f5;}
.goods-sort{float:left;overflow: hidden}
.goods-sort a{float:left;display:inline-block;height:50px;line-height:50px;padding:0 40px;font-size:18px;font-weight:700}
.goods-sort a:hover{text-decoration: none}
.goods-sort a.asc,.goods-sort a.desc{position: relative;height:47px;line-height:47px;border-top:3px solid #034da1;background: #fff; color:#034da1}
.goods-sort a i{display:inline-block;width:10px;height:20px;margin:-2px 0 0 2px;background:url(../images/sort-arrow.png) no-repeat;overflow: hidden;vertical-align: middle}
.goods-sort a.two-way i{background-position:-20px -20px}
.goods-sort a.two-way.asc i{background-position:-30px -20px}
.goods-sort a.two-way.desc i{background-position:-30px -40px}
.goods-sort a.uponly i{background-position:0 -20px}
.goods-sort a.uponly.desc i{background-position:0 -40px}
.goods-sort a.downonly i{background-position:-10px -20px}
.goods-sort a.downonly.desc i{background-position:-10px -40px}
.goods-row{background: #f8f8f8}

.price-range{float:left;height:32px;margin:9px 10px}
.price-range .txt-unit{float:left}
.price-range .txt-unit .l{background-color:#fff;border:0;width:30px;height:30px;line-height:30px;}
.price-range .to{float:left;display:inline-block;height:30px;line-height:30px;width:10px;background-color:#fff;border-top:1px solid #ccc;border-bottom:1px solid #ccc;color:#999;font-family:'\5b8b\4f53';text-align:center}
.price-range .txt{width:60px;height:30px;line-height:30px;padding:0 5px 0 30px}
.price-range .btn,.price-range .btnl{float:left;visibility: hidden;margin-left:5px}
.price-range.hover .btn,.price-range.hover .btnl{visibility: inherit}

.service-list .list{margin:0 -10px;}
.service-list .list li{width:33.33333%}
.service-list .box{border:1px solid #ddd;margin:10px;}
.service-list .box:hover{position: relative;box-shadow: 0 5px 10px rgba(0,0,0,.1);}
.service-list .item{display:block;}
.service-list .item:hover{text-decoration: none}
.service-list .pic{width:100%;height:240px;margin:0 auto 10px;overflow: hidden}
.service-list .pic img{width:100%;height:100%;}
.service-list .title{height:20px;margin-top:10px;padding:0 15px;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow: hidden;text-overflow: ellipsis;font-size:16px;text-align: left}
.service-list .price{height:20px;padding:0 15px;color:red}
.service-list .price b{font-size:20px;font-weight:400}
.service-list .attr{margin-top:10px;padding:0 15px;overflow: hidden}
.service-list .attr em{padding:2px 5px;border:1px solid #eee;border-radius: 2px; font-size:12px;}
.service-list .area{float:right}
.service-list .company{margin-top:10px;padding:10px 15px;border-top:1px dotted #ddd}
.icon-star,.icon-star i{display:inline-block;width:100px;height:20px;line-height:20px;background-image:url(../images/icon-star.png);background-repeat:repeat-x; vertical-align:middle; overflow:hidden;text-align:left;}
.icon-star{margin-left:5px;background-position:left bottom;}
.icon-star i{margin-top:-3px;background-position:left top;}
.icon-star .s0{width:0}
.icon-star .s1{width:20%}
.icon-star .s2{width:40%}
.icon-star .s3{width:60%}
.icon-star .s4{width:80%}
.icon-star .s5{width:100%}

/** 企业服务细览 **/
.service-wrap .product-detail{padding-left:320px;}
.service-wrap .product-attr li{width:100%}
.service-wrap .company-info{float:left; margin:40px 0 0 -280px;background: #fff}
.product-num{}
.product-amount{position:relative;display:inline-block;width:75px;vertical-align: middle}
.product-amount input{float:left;width:47px;height:14px;line-height:14px;padding:7px 5px 8px;border:1px solid #bbb;text-align:center}
.product-amount a{position:absolute;right:-1px;width:14px;height:14px;border:1px solid #bbb;text-align:center;color:#333;font:400 12px/14px '\5b8b\4f53';text-indent:-88px;overflow:hidden;background:#eee url(../images/icon-attr.png) no-repeat}
.product-amount a:hover{background-color:#fff;text-decoration:none}
.product-amount .btn-add{top:0;background-position:-3px -3px}
.product-amount .btn-reduce{bottom:0;background-position:-23px -3px}
/** 评价打分 **/
.revpro{border:1px solid #f9f6c2;background:#fefdea;width:300px;padding:20px 150px 40px;margin:0 auto}
.revpro li{margin:0 auto;text-align: left}
.revtit{display:block;margin-top:20px;font-size:20px;}
.revinp .level{display:inline-block;font-size:0;vertical-align: middle}
.revinp .revgrade{display:inline-block;width:5em;height:30px;line-height:30px;margin-left:10px;text-align: left;}
.level .level_solid,.level .level_hollow{display:inline-block;width:30px;height:30px;background:url(../images/icon-starb.png) no-repeat;cursor: pointer}
.level .level_solid{background-position:0 0;}
.level .level_hollow{background-position:0 -30px;}
.revpro-form.account-form .item{text-align: center;border:0;padding:0;margin:20px;}
.revpro-form.account-form .btn{margin:0}
.revpro-form.account-form label{display:inline-block;margin:5px 0 0 20px;vertical-align: middle}


/** 知识产权培训 **/
.train-row{position:relative;min-height:500px;background-color:#fff;-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);overflow:hidden;_zoom:1;}
.train-main{background-color:#fff}
.train-main .inner{padding:30px 40px;}
.train-main .account-form .pic{width:160px}

.train-index{padding-right:320px!important;overflow: hidden}
.train-side{float:right;width:240px;margin-right:-280px;}
.train-notice .item{display:block;padding:10px 0;border-bottom:1px solid #ddd}
.train-notice .item:hover{border-bottom:1px solid #034da1;text-decoration: none}
.train-notice .date{color:#999}
.train-title{height:40px;margin:0 0 20px;border-bottom:3px solid #034da1}
.train-title b{display:inline-block;height:40px;line-height:40px;border-bottom:3px solid #e60012;font-size:24px;color:#034da1}
.train-title .more{position:relative;float:right;padding:5px 30px 5px 20px;margin-top:5px;border:1px solid #ddd;border-radius:40px;color:#034da1;transition:.2s;}
.train-title .more:hover{border:1px solid #034da1;text-decoration: none}
.train-title .more::after{position: absolute;top:50%;right:25px;content:'';display:inline-block;width:7px;height:7px;border-right:1px solid #034da1;border-top:1px solid #034da1;transform:rotate(45deg) translate(0,-6px);transition:.2s;}
.train-index .train-list{float:left;width:840px}
.train-index .train-list .list li{width:33.33333%}

.train-head{margin-bottom:20px;overflow: hidden}
.train-head .tit{float:left;font-size:20px;color:#333}
.train-head .tit::before{content:"▶";margin-right:5px;vertical-align: middle;font-size:12px;color:#034da1}
.train-head .tit b{font-size:14px;font-weight:400;color:red}
.train-top{height:50px;margin-bottom:20px;background-color:#f5f5f5;}
.train-list .list{margin:0 -10px;}
.train-list .list li{width:25%}
.train-list .box{border:1px solid #ddd;margin:10px;}
.train-list .box:hover{position: relative;box-shadow: 0 5px 10px rgba(0,0,0,.1);}
.train-list .item{display:block;}
.train-list .item:hover{text-decoration: none}
.train-list .pic{width:100%;height:200px;margin:0 auto 10px;overflow: hidden}
.train-list .pic img{width:100%;height:100%;}
.train-list .title{height:20px;margin-top:10px;padding:0 15px;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow: hidden;text-overflow: ellipsis;font-size:16px;text-align: left}
.train-list .price{height:20px;padding:0 15px;color:red}
.train-list .price b{font-size:20px;font-weight:400}
.train-list .attr{margin-top:10px;padding:0 15px;overflow: hidden}
.train-list .attr em{padding:2px 5px;border:1px solid #eee;border-radius: 2px; font-size:12px;}
.train-list .area{float:right}
.train-list .count{margin-top:10px;padding:10px 15px;border-top:1px dotted #ddd}
.train-list .look{float:right}
.icon-eye{display:inline-block;width:20px;height:20px;margin:-2px 5px 0 0;background:url(../images/icon-eye.png) no-repeat 0 -0; vertical-align:middle;}

/** 知识产权培训细览 **/
.product-pic{position:relative;float:left;width:300px;min-height:240px;margin-left:-350px}
.product-pic .box{display:block;width:300px;height:240px;line-height:240px;border:1px solid #ddd;background: #fff; text-align:center;overflow:hidden}
.product-pic img{width:100%;height:100%}
.product-detail h5{font-size:16px;color:#e60012}


/** 知识产权纠纷应对 **/
.disputes-row{position:relative;min-height:500px;background-color:#fff;-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);overflow:hidden;_zoom:1;}
.disputes-head .inner{position:relative;height:200px;background-color:#223142;background-repeat:no-repeat;overflow:hidden;*zoom:1;text-align: center}
.disputes-head .title{display:inline-block;height:58px;line-height:58px;padding:0 40px;margin:70px auto 0;border:1px solid rgba(255,255,255,.4);font-size:32px;color:#fff}
.disputes-head .work{margin-top:10px}
.disputes-intro{margin:50px 80px;line-height:2;font-size:16px;color:#333;text-align:justify;text-justify:inter-ideograph}
.disputes-intro p{margin-top:1em;text-indent:2em}
.disputes-intro b{margin-left:-27px;padding-left:20px;border-left:7px solid #004098}
.disputes-index{position: relative;width:600px;height:600px;padding:0 30px;margin:30px auto;background: url(../images/disputes-bg.jpg) no-repeat center center;text-align: center;overflow: hidden}
.disputes-index a{float:left;width:50%;height:300px;padding-top:0px;line-height:300px;border-radius:8px;font-size:26px;font-weight:700;color:#fff}
.disputes-index a:hover{text-decoration: none;opacity: .8}
.disputes-index a img{display:block;margin:0 auto}
.disputes-index a.case{position: relative;top:50%;left:50%;width:200px;height:200px;padding:0;margin:-100px 0 0 -100px;border-radius:50%}

.disputes-intro{margin:50px 80px;line-height:2;font-size:16px;color:#333;text-align:justify;text-justify:inter-ideograph}
.disputes-intro .more{display:block;margin:0 100px 20px;border-radius: 20px;background:#004098;color:#fff;padding:5px 20px;font-size:16px;text-align: center}
.disputes-intro .more:hover{opacity: .85; text-decoration: none}
.disputes-intro .link{display:block;margin:0 100px 20px;border-radius: 20px;border:1px solid #004098;padding:4px 20px;font-size:16px;text-align: center;}
.disputes-intro .link:hover{background:#004098;color:#fff;text-decoration: none}
.disputes-intro .guide{padding:40px 60px;background-color:#f5f5f5}
.disputes-intro .guide a{padding-left:20px;background:url(../images/icon-li.png) no-repeat left center;color:#004098;font-weight:700}
.disputes-intro .article-mod{height:600px;border:1px solid #ddd;padding:20px 30px;overflow-y: auto}
.disputes-form .inner{padding:30px 100px}
.disputes-expert{margin-top:20px}

/** 知识产权金融 **/
.finance-row{position:relative;min-height:500px;background-color:#fff;-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);box-shadow: 0 2px 10px rgba(0,0,0,.1);overflow:hidden;_zoom:1;}
.finance-main{background-color:#fff}
.finance-main .inner{padding:30px 40px;}
.finance-head{margin-bottom:20px;overflow: hidden}
.finance-head .tit{float:left;font-size:20px;color:#333}
.finance-head .tit::before{content:"▶";margin-right:5px;vertical-align: middle;font-size:12px;color:#034da1}
.finance-head .tit b{font-size:14px;font-weight:400;color:red}
.finance-fund img{max-width:100%;max-height:100%}
.finance-bao{line-height:2;color:#333}
.finance-bao .tit{border-left:3px solid #034da1;color:#034da1;padding-left:10px;margin:2em 0 1em;font-size:16px;line-height:1}
.finance-bao .box{border:1px solid #ddd;padding:30px}
.finance-tab .hd li{position: relative;width:25%;height:40px;line-height:40px;margin-bottom:1px;background: #eee; font-size:16px;text-align: center;color:#034da1;cursor: pointer}
.finance-tab .hd li::before{position: absolute;right:0;content: "";width:1px;height:60px;background: #fff;overflow: hidden}
.finance-tab .hd li:last-child::before{display:none}
.finance-tab .hd li.on{background: #034da1;color:#fff;font-weight:700;}
.finance-tab .hd li.on::after{position: absolute;left:50%;bottom:0px;content:"";width:0;height: 0;margin-left:-12px;border:12px solid transparent;border-bottom:6px solid #fff;}
.finance-tab .bd{border:1px solid #ddd;padding:30px}
.finance-tab .item h5{margin-top:1em}

.finance-rong{line-height:2;color:#333}
.finance-tab2 .hd li{position: relative;width:33.33333%;height:50px;line-height:50px;margin-bottom:1px;background: #eee; font-size:20px;font-weight:700;text-align: center;color:#034da1;cursor: pointer}
.finance-tab2 .hd li::before{position: absolute;right:0;content: "";width:1px;height:60px;background: #fff;overflow: hidden}
.finance-tab2 .hd li:last-child::before{display:none}
.finance-tab2 .hd li.on{background: #034da1;color:#fff;font-weight:700;}
.finance-tab2 .hd li.on::after{position: absolute;left:50%;bottom:0px;content:"";width:0;height: 0;margin-left:-12px;border:12px solid transparent;border-bottom:6px solid #fff;}
.finance-tab2 .bd{border:1px solid #ddd;padding:30px 40px}
.finance-tab2 .item h5{margin-top:1em}
.finance-tab2 .item p{text-indent:2em}
.finance-tab2 .item .link{position:relative;display:inline-block;padding:5px 30px 5px 20px;margin-top:2em;border:1px solid #034da1;border-radius:40px;color:#034da1;transition:.2s;}
.finance-tab2 .item .link:hover{background: #034da1;color:#fff;text-decoration: none}
.finance-tab2 .item .link:hover::after{border-color:#fff}
.finance-tab2 .item .link::after{position: absolute;top:50%;right:25px;content:'';display:inline-block;width:7px;height:7px;border-right:1px solid #034da1;border-top:1px solid #034da1;transform:rotate(45deg) translate(0,-6px);transition:.2s;}
